資安訊息

首頁 / 相關資訊 / 資安專區

功能選單

【漏洞預警】Google Chrome、Microsoft Edge、Brave及Opera等瀏覽器存在多個安全漏洞(CVE-2023-4068至CVE-2023-4078及其他6個已修正但未公布之漏洞),允許攻擊者遠端執行任意讀寫或是利用堆疊毀損進行攻擊,請儘速確認並進行更新


類別:資安訊息 發佈日期:2023-08-23

[內容說明:]

轉發 國家資安資訊分享與分析中心 NISAC-200-202308-00000030

研究人員發現Google Chrome、Microsoft Edge、Brave及Opera等以Chromium為基礎之瀏覽器,存在V8 JavaScript引擎類型混淆(Type Confusion in V8)、越界記憶體存取(Out of Bounds Memory Access)、越界記憶體讀取與寫入(Out of Bounds Memory Read and Write)、使用已釋放記憶體(Use After Free)、堆積緩衝區溢位(Heap Buffer Overflow)、資料驗證不充分(Insufficient data validation)及不當實作(Inappropriate implementation)等多個安全漏洞(CVE-2023-4068至CVE-2023-4078及其他6個已修正但未公布之漏洞),攻擊者可透過特製網頁頁面,利用漏洞執行任意讀寫或是利用堆疊毀損(Heap corruption)進行攻擊。

[影響平台:]

● Google Chrome:115.0.5790.170/.171(不含)以前版本
● Microsoft Edge:115.0.1901.200(不含)以前版本
● Beave:1.56.20(不含)以前版本
● Opera:101.0.4843.43(不含)以前版本

[建議措施:]

一、請更新Google Chrome瀏覽器至115.0.5790.170/.171以後版本,更新方式如下: 
1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新
2.點擊「重新啟動」完成更新

二、請更新Microsoft Edge瀏覽器至115.0.1901.200以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入edge://settings/help,瀏覽器將執行版本檢查與自動更新
2.點擊「重新啟動」完成更新

三、請更新Brave瀏覽器至1.56.20以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入brave://settings/help,瀏覽器將執行版本檢查與自動更新
2.點擊「重新啟動」完成更新

四、請更新Opera瀏覽器至101.0.4843.43以後版本,更新方式如下:
1.開啟瀏覽器,打開選單選擇Update Recovery
2.點擊Check for update
3.重新啟動瀏覽器完成更新

回上頁



特色招生